uuid: 1a16cb72-35b7-4c75-925e-69ecfdaa5bff
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_media
    - media.type.image
    - paragraphs.paragraphs_type.full_width_media
id: paragraph.full_width_media.field_media
field_name: field_media
entity_type: paragraph
bundle: full_width_media
label: Media
description: 'Image media item, the full width of the user''s screen.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
